RK-A - Bug #1710

Skip tokens that are URLs and file paths from tagging

10/06/2021 10:25 AM - Nandini Bansal

Status: Closed Start date: 10/06/2021
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In recreate function, before calling the match_token_and_KP() function, check whether the current token is a URL or file path. If yes,

skip the token. We do not want such tokens to get tagged.

History

#1 - 10/06/2021 01:17 PM - Nandini Bansal
- Priority changed from Normal to High

#2 - 10/06/2021 01:19 PM - Nandini Bansal

- Assignee set to Anonymous

#3 - 10/06/2021 01:19 PM - Nandini Bansal
- Estimated time set to 2.00 h

#4 - 10/13/2021 06:12 AM - Nandini Bansal
- % Done changed from 0 to 100

#5 - 10/13/2021 12:24 PM - Anonymous

- Status changed from New to Resolved

#6 - 10/20/2021 08:52 AM - Nandini Bansal

- Status changed from Resolved to Closed
